RubyGems Navigation menu

congress 0.1.0

Ruby wrapper for the Real-Time Congress API. The Real-Time Congress API is a RESTful API over the artifacts of Congress, in as close to real-time as possible.

Versions:

  1. 0.2.5 - December 2, 2014 (10.5 KB)
  2. 0.2.4 - July 13, 2014 (26.5 KB)
  3. 0.2.3 - April 4, 2014 (26.5 KB)
  4. 0.2.2 - March 6, 2014 (27 KB)
  5. 0.2.1 - February 10, 2014 (30 KB)
Show all versions (14 total)

Development Dependencies:

Authors:

  • Erik Michaels-Ober

Owners:

1f74b13f1e5c6c69cb5d7fbaabb1e2cb

Total downloads 11,345

For this version 867

Show all versions (14 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'congress', '~> 0.1.0' = Copy to clipboard Copied!

install:
gem install congress -v 0.1.0 = Copy to clipboard Copied!

Links: